{
  "name": "simple-gantt-campaign",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@types/dhtmlxgantt": "^4.0.35",
    "axios": "^0.18.0",
    "dhtmlx-gantt": "^6.0.0",
    "dtslint": "^0.3.0",
    "moment": "^2.22.2",
    "react": "^16.6.3",
    "react-dom": "^16.6.3",
    "react-scripts-ts": "3.1.0"
  },
  "scripts": {
    "start": "react-scripts-ts start",
    "build": "react-scripts-ts build",
    "test": "react-scripts-ts test --env=jsdom",
    "eject": "react-scripts-ts eject"
  },
  "devDependencies": {
    "@types/jest": "^23.3.9",
    "@types/node": "^10.12.9",
    "@types/react": "^16.7.6",
    "@types/react-dom": "^16.0.9",
    "typescript": "^3.1.6"
  }
}
